.DS_Store

unpackage/
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.hbuilderx
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
package-lock.json
/unpackage/
/node_modules/
/.history/
